<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.tzs.api.mapper.MaintenanceUnitMapper">

    <select id="selectExportData" resultType="com.yeejoin.amos.boot.module.tzs.api.dto.MaintenanceUnitDto">
        select u.*
        from cb_maintenance_unit u where u.is_delete = 0
        <if test="ids != null and ids.size() > 0">
            and u.sequence_nbr in
            <foreach item="item" collection="ids" separator="," open="(" close=")" index="">  #{item}
            </foreach>

        </if>
    </select>

</mapper>
